> ## Documentation Index
> Fetch the complete documentation index at: https://developer.sandbox.co.in/llms.txt
> Use this file to discover all available pages before exploring further.

# Job

> Check the processing status of a domestic securities Tax P&L job.



## OpenAPI

````yaml api-reference/it/calculator/openapi.json GET /it/calculator/pnl/securities/domestic
openapi: 3.1.0
info:
  title: Sandbox API [Prod]
  version: '1.0'
servers:
  - url: https://test-api.sandbox.co.in
    description: test
  - url: https://api.sandbox.co.in
    description: prod
security:
  - {}
paths:
  /it/calculator/pnl/securities/domestic:
    get:
      tags:
        - pnl
        - securities
        - domestic
      summary: Get P&l Job Status
      parameters:
        - name: job_id
          in: query
          required: true
          description: >-
            Unique identifier of the job whose processing status you want to
            fetch. Returned in the response when a tax P&L job is created.
          deprecated: false
          schema:
            type: string
          example: '{{job_id}}'
        - name: x-api-key
          in: header
          required: false
          description: Your API key used to authenticate and authorize the request.
          deprecated: false
          schema: {}
          example: '{{api_key}}'
        - name: x-api-version
          in: header
          required: false
          description: >-
            Indicates the version of the API you want to use. Ensures
            backward-compatible behavior.
          deprecated: false
          schema: {}
          example: '{{version}}'
        - name: Authorization
          in: header
          required: false
          description: 'Token for user-level authorization. '
          deprecated: false
          schema: {}
          example: '{{access_token}}'
      responses:
        '200':
          description: 200 OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  code:
                    type: integer
                  data:
                    type: object
                    properties:
                      '@entity':
                        type: string
                      job_id:
                        type: string
                      status:
                        type: string
                      type:
                        type: string
                      created_at:
                        type: integer
                      updated_at:
                        type: integer
                  transaction_id:
                    type: string
                  timestamp:
                    type: integer
              example:
                code: 200
                data:
                  '@entity': in.co.sandbox.it.calculator.pnl.securities.job
                  job_id: 0d931fe5-5a9f-4e6d-bde7-c28d95e00706
                  status: created
                  type: pnl
                  created_at: 1737445277235
                  updated_at: 1737445277235
                transaction_id: 2e7005a0-6c9c-4bbb-8d17-6fb853c6d871
                timestamp: 1737445343271

````